Bug 44778 - Add postfix syntax recognition
Summary: Add postfix syntax recognition
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-16 14:38 UTC by Chris Ricker
Modified: 2007-03-27 03:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-27 16:27:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
postfix ruleset for vim (25.94 KB, text/plain)
2001-06-27 16:26 UTC, Chris Ricker
no flags Details

Description Chris Ricker 2001-06-16 14:38:00 UTC
Macros to match postfix syntax are at
<http://people.inf.elte.hu/~fuji/vim/syntax/pfmain.vim>

It'd be nice if these were added to the next release....

Comment 1 Bernhard Rosenkraenzer 2001-06-27 15:58:12 UTC
Please attach the file, every time I tried, I got

unknown host: people.inf.elte.hu


Comment 2 Chris Ricker 2001-06-27 16:26:56 UTC
Created attachment 21966 [details]
postfix ruleset for vim

Comment 3 Chris Ricker 2001-06-27 16:27:55 UTC
That site resolves for me from here....  At any rate, I've attached the file

Comment 4 Bernhard Rosenkraenzer 2001-06-27 16:48:41 UTC
Thanks, added in 5.8-3


Note You need to log in before you can comment on or make changes to this bug.